@font-face {
	font-family: 'bebas_neue';
	src: url(bebasneue_regular-webfont.woff2) format('woff2'),
		url(bebasneue_regular-webfont.woff) format('woff'),
		url(bebasneue_regular-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bebas_neue';
	src: url(bebasneue_bold-webfont.woff2) format('woff2'),
		url(bebasneue_bold-webfont.woff) format('woff'),
		url(bebasneue_bold-webfont.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
    font-family: 'TitlingGothicFBCondCnStandard';
    src: url('TitlingGothicFBCond-Standard.eot'); /* IE9 Compat Modes */
    src: url('TitlingGothicFBCond-Standard.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TitlingGothicFBCond-Standard.woff') format('woff'), /* Modern Browsers */
         url('TitlingGothicFBCond-Standard.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TitlingGothicFBCond-Standard.svg#TitlingGothicFBCond-Standard') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'TitlingGothicFBCondCond';
    src: url('TitlingGothicFBCond-Bold.eot'); /* IE9 Compat Modes */
    src: url('TitlingGothicFBCond-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TitlingGothicFBCond-Bold.woff') format('woff'), /* Modern Browsers */
         url('TitlingGothicFBCond-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TitlingGothicFBCond-Bold.svg#TitlingGothicFBCond-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

